/* top nav */
nav.navigation .top_nav {
	background-color: var(--dark-blue);
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0.5rem 2rem;
}

nav.navigation .top_nav .contact {
	background-color: var(--dark-blue);
	color: #ffffff;
	display: flex;
	align-items: center;
}

nav.navigation .top_nav .contact>div {
	display: flex;
	align-items: center;
}

nav.navigation .top_nav .contact>p {
	color: #ffffff;
	font-size: 0.8rem;
	font-weight: 400;
	margin: 0 0.2rem;
}

nav.navigation .top_nav .contact div>p {
	font-family: "Poppins", sans-serif;
	font-size: 0.8rem;
	margin-left: 0.2rem;
	color: #ffffff;
	font-weight: 400;
}

nav.navigation .top_nav .social>a {
	color: #ffffff;
	text-decoration: none;
}

nav.navigation .top_nav .social_icons {
	font-size: 1rem;
	margin-left: 0.4rem;
	cursor: pointer;
}

/* main nav */

nav.navigation .main_nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0.5rem 2rem;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

nav.navigation .main_nav .main_logo {
	width: 350px;
	height: 80px;
}

nav.navigation .main_nav ul {
	list-style-type: none;
	display: flex;
	align-items: center;
}

nav.navigation .main_nav ul li a {
	display: flex;
	align-items: center;
	color: var(--dark-blue);
	text-decoration: none;
	font-family: "Quicksand", sans-serif;
	margin-left: 1rem;
	font-weight: 600;
	font-size: 1rem;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	text-transform: uppercase;
}

nav.navigation .main_nav ul li a:hover {
	color: var(--orange);
}

/* 1.4 sub navigation menu */
nav.navigation ul li {
	position: relative;
	z-index: 9999;
}

nav.navigation .main_nav ul li ul {
	position: absolute;
	display: block;
	left: 0;
	top: 100%;
	background-color: #ffffff;
	min-width: 150px;
	padding: 25px 15px 0 15px;
	-webkit-transition: all .25s ease 0s;
	transition: all .25s ease 0s;
	opacity: 0;
	visibility: hidden;
	margin-top: 10px;
	border-radius: 10px;
	z-index: 999999999;
	border: 1px solid #ececec;
	-webkit-box-shadow: 5px 5px 15px rgb(0 0 0 / 5%);
	box-shadow: 5px 5px 15px rgb(0 0 0 / 5%);
}

nav.navigation ul li ul li {
	line-height: 1;
	display: block;
	margin-bottom: 20px;
	position: relative;
}

nav.navigation ul li ul li a {
	display: flex;
	align-items: center;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

nav.navigation ul li:hover>ul {
	opacity: 1;
	visibility: visible;
}

/* :end */

nav.navigation .main_nav .ham_burger {
	display: none;
}

nav.mobile-nav {
	display: none;
}

@media (max-width: 1000px) {
	nav.navigation .main_nav ul {
		display: none;
	}

	nav.navigation .main_nav .ham_burger {
		display: block;
		background-color: var(--orange);
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		-ms-border-radius: 50%;
		-o-border-radius: 50%;
		cursor: pointer;
	}

	nav.navigation .main_nav .ham_burger .ham {
		font-size: 1.5rem;
		color: #ffffff;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: 600;
	}

	/* mobile nav */

	nav.mobile-nav {
		display: block;
	}

	ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	a {
		text-decoration: none;
	}

	nav.mobile-nav .header .menu>.menu-item>a {
		font-family: "Poppins", sans-serif;
		display: block;
		padding: 12px 0;
		font-size: 16px;
		color: #000000;
		text-transform: capitalize;
		font-weight: 600;
		transition: all 0.3s ease;
	}

	nav.mobile-nav .header .menu>.menu-item>a .plus {
		display: inline-block;
		height: 12px;
		width: 12px;
		position: relative;
		margin-left: 5px;
		pointer-events: none;
	}

	nav.mobile-nav .header .menu>.menu-item>a .plus:before,
	nav.mobile-nav .header .menu>.menu-item>a .plus:after {
		content: "";
		position: absolute;
		box-sizing: border-box;
		left: 50%;
		top: 50%;
		background-color: #000000;
		height: 2px;
		width: 100%;
		transform: translate(-50%, -50%);
		transition: all 0.3s ease;
	}

	nav.mobile-nav .header .menu>.menu-item:hover>a .plus:before,
	nav.mobile-nav .header .menu>.menu-item:hover>a .plus:after {
		background-color: var(--orange);
	}

	nav.mobile-nav .header .menu>.menu-item>a .plus:after {
		transform: translate(-50%, -50%) rotate(-90deg);
	}

	nav.mobile-nav .header .menu>.menu-item>.sub-menu>.menu-item>a:hover,
	nav.mobile-nav .header .menu>.menu-item:hover>a {
		color: var(--orange);
	}

	nav.mobile-nav .header .menu>.menu-item>.sub-menu {
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		width: 220px;
		position: absolute;
		left: 0;
		top: 100%;
		background-color: #ffffff;
		padding: 10px 0;
		border-top: 3px solid var(--orange);
		transform: translateY(10px);
		transition: all 0.3s ease;
		opacity: 0;
		visibility: hidden;
	}

	nav.mobile-nav .header .nav-menu form {
		position: relative;
		margin-left: 1rem;
		margin-bottom: 1rem;
		position: relative;
	}

	nav.mobile-nav .header .nav-menu form input {
		font-size: 14px;
		height: 45px;
		color: #253d4e;
		background-color: #f2f3f4;
		border-radius: 5px;
		padding: 3px 50px 3px 20px;
		transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
		border: 0;
	}

	nav.mobile-nav .header .nav-menu form button {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		border: none;
		font-size: 16px;
		height: 100%;
		padding: 0 14px;
		background-color: transparent;
		color: #333;
	}

	nav.mobile-nav .header .menu>.menu-item>.sub-menu>.menu-item {
		display: block;
	}

	nav.mobile-nav .header .menu>.menu-item>.sub-menu>.menu-item>a {
		display: block;
		padding: 10px 20px;
		font-size: 16px;
		font-weight: 600;
		color: #000000;
		transition: all 0.3s ease;
		text-transform: capitalize;
	}

	nav.mobile-nav .header .open-nav-menu {
		height: 34px;
		width: 40px;
		margin-right: 15px;
		display: none;
		align-items: center;
		justify-content: center;
		cursor: pointer;
	}

	nav.mobile-nav .header .open-nav-menu span {
		display: block;
		height: 3px;
		width: 24px;
		background-color: #000000;
		position: relative;
	}

	nav.mobile-nav .header .open-nav-menu span:before,
	nav.mobile-nav .header .open-nav-menu span:after {
		content: "";
		position: absolute;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000000;
		box-sizing: border-box;
	}

	nav.mobile-nav .header .open-nav-menu span:before {
		top: -7px;
	}

	nav.mobile-nav .header .open-nav-menu span:after {
		top: 7px;
	}

	nav.mobile-nav .header .close-nav-menu {
		height: 40px;
		width: 40px;
		background-color: #ffffff;
		margin: 0 0 15px 15px;
		cursor: pointer;
		display: none;
		align-items: center;
		justify-content: center;
	}

	nav.mobile-nav .header .close-nav-menu img:first-child {
		width: 25px;
		border: 1px solid var(--orange);
		padding: 5px;
		border-radius: 50%;
		background-color: var(--orange);
	}

	nav.mobile-nav .header .menu-overlay {
		position: fixed;
		z-index: 1000;
		background-color: rgba(0, 0, 0, 0.5);
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		visibility: hidden;
		opacity: 0;
		transition: all 0.3s ease;
	}

	nav.mobile-nav .header .menu-overlay.active {
		visibility: visible;
		opacity: 1;
	}

	nav.mobile-nav .header .nav-menu {
		position: fixed;
		right: -280px;
		visibility: hidden;
		width: 280px;
		height: 100%;
		top: 0;
		overflow-y: auto;
		background-color: #ffffff;
		z-index: 1000;
		padding: 15px 0;
		transition: all 0.5s ease;
	}

	nav.mobile-nav .header .nav-menu.open {
		visibility: visible;
		right: 0px;
		overflow-x: hidden;
	}

	nav.mobile-nav .header .menu>.menu-item {
		display: block;
		margin: 0;
	}

	nav.mobile-nav .header .menu>.menu-item-has-children>a {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	nav.mobile-nav .header .menu>.menu-item>a {
		color: #000000;
		padding: 12px 15px;
		border-bottom: 1px solid #ececec;
	}

	nav.mobile-nav .header .menu>.menu-item:first-child>a {
		border-top: 1px solid #ececec;
	}

	nav.mobile-nav .header .menu>.menu-item>a .plus:before,
	nav.mobile-nav .header .menu>.menu-item>a .plus:after {
		background-color: var(--orange);
	}

	nav.mobile-nav .header .menu>.menu-item-has-children.active>a .plus:after {
		transform: translate(-50%, -50%) rotate(0deg);
	}

	nav.mobile-nav .header .menu>.menu-item>.sub-menu {
		width: 100%;
		position: relative;
		opacity: 1;
		visibility: visible;
		border: none;
		background-color: transparent;
		box-shadow: none;
		transform: translateY(0px);
		padding: 0px;
		left: auto;
		top: auto;
		max-height: 0;
		overflow: hidden;
	}

	nav.mobile-nav .header .menu>.menu-item>.sub-menu>.menu-item>a {
		padding: 12px 45px;
		color: var(--orange);
		border-bottom: 1px solid #ececec;
		font-family: "Quicksand", sans-serif;
	}

	nav.mobile-nav .header .close-nav-menu,
	nav.mobile-nav .header .open-nav-menu {
		display: flex;
		width: 100%;
		justify-content: space-between;
		padding: 0 2rem 0 0.2rem;
	}
}

@media (max-width: 800px) {
	nav.navigation .top_nav {
		padding: 0.5rem;
	}

	nav.navigation .main_nav {
		padding: 0.5rem 1rem;
	}

	nav.navigation .main_nav .main_logo {
		width: 250px;
		height: 60px;
	}
	nav.navigation .top_nav .contact div>p{
		font-size: 0.6rem;
	}
}